.ranking th,.ranking td {
    border: solid 1px #e5e1d0;
    vertical-align:top;
    padding:10px;
}
.ranking table {
    border-collapse:  collapse;
    background:#fff;
}

#main.multi_ranking.shindan div#toptext{
    border:none;
}

#main.multi_ranking.ranking section.reading{
    border:none;
}

.anker {
    padding-top: 60px;
    margin-top: -60px;
}

#main.multi_ranking.shindan div#toptext .menu_ttl{
 color:#222;
 border:unset;
 display:inline-block;
 font-size:18px;
}
#main.multi_ranking.shindan div#toptext .menu{
 margin-bottom:15px;
}

#main.multi_ranking.shindan div#toptext .menu>li>a{
 font-size:13px!important;
 padding-left:15px;
 text-decoration:none;
}

#main.multi_ranking.shindan div#toptext .menu>li>a:hover{
 text-decoration:underline;
}

 @media screen and (max-width:850px) {
    .ranking th,.ranking td {
        display:block;
        width:100%;
        box-sizing:border-box;
    }
}